body{
	margin:0px;
	padding:opx;

}

.head{
	position: relative;
	width:938px;
	display:block;
	margin:auto;
	min-height:555px;
	background:url(../images/head.jpg) no-repeat;
}
.row_slider{
	width:530px;
	height:300px;
	display:block;
	float:left;
	margin-top:138px;
	margin-left:50px;
}

.send_e{position: absolute; top:7%; right: 4%; color: #fff; font-weight: bold; font-family:Arial;}
.send_e a{color: #fff; text-decoration: none !important; font-family:Arial;}
.send_e a:hover{color: #9fbe18;}

.row_new{
	width:300px;
	display:block;
	float:right;
	margin-right:35px;
	margin-top:138px;
}

.space10{
	width:100%;
	height:10px;
}

.form{
	width:90%;
	min-height:290px;
	margin-right:10px;
	border-radius:25px;
	float:right;
	padding-bottom:10px;
	background:#9fbe18;
	border-left:5px solid #FFF;
	border-bottom:5px solid #FFF;
}
.enquiry{
	font-size:20px;
	text-align:center;
	padding-top:10px;
	padding-bottom:9px;
	border-bottom:1px solid #fff;
	font-family:calibri;
	
	color:#212123;
}


.input_style{
	width:90%;
	height:30px;
	padding-left:5px;
	border:none;
	display:block;
	margin:auto;
	font-family:calibri;
	background:#fff;
}

.textarea_style{
	width:90%;
	height:60px;
	padding-left:5px;
	border:none;
	display:block;
	margin:auto;
	font-family:calibri;
	background:#fff;
}

.submit_button{
	width:100px;
	display:block;
	margin:auto;
	border-radius:25px;
	border:none;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	cursor:pointer;
	font-family:calibri;
	background-color:#212123;
	color:#FFF;
}

.site_link{
	width:100%;
	display:block;
	padding-top:475px;
	
}

.link_decor{
	color:#FFF;
	font-size:30px;
	width:300px;
	font-family:"Times New Roman";
	text-decoration:none;
	display:block;
	margin:auto;
	text-align:center;
	font-weight:bold;
}

.main_content{
	width:938px;
	display:block;
	margin:auto;
	padding:10px;
	
	
}

.wrapper{
	width:938px;
	display:inline-block;
	
	
}
.content{
	width:557px;
	display:block;
	float:left;	
	text-align:justify;
	font-family:"Times New Roman";
	font-size:18px;
}

.product1{
	width:326px;
	display:block;
	float:right;
	
}

.pro_title{
	width:100%;
	font-family:"Times New Roman";
	font-size:24px;
	color:#617153;
	font-weight:bold;
	margin-bottom:40px;
}

.products{
	width:220px;
	display:block;
	float:left;
	
	margin-right:13px;
	margin-bottom:20px;
}
.pro_name{
	font-weight:bold;
	font-size:16px;
	text-align:center;
	border-right:1px solid #617250;
	padding-bottom:10px;
}

.pro_name2{
	font-weight:bold;
	font-size:16px;
	text-align:center;
	border-right:1px solid #617250;
	padding-bottom:5px;
}

.design{
	width:350px;
	display:block;
	float:right;
	text-align:center;
	font:"Times New Roman";
	font-size:25px;
	color:#617153;
	font-weight:bold;	
}

.foot_address{
	width:50%;
	display:block;
	float:left;
	font:"Times New Roman";
	font-size:16px;
	color:#231f20;
	
}

.wrapper a{
	text-decoration:none;
	color:#000;	
}